WBCE CMS Forum

WBCE CMS – Way Better Content Editing.

You are not logged in.

#1 23.06.2018 17:37:25

tennstar
Member

Installation WBCE 1.3.1 schlägt fehl

Bin gerade dabei WBCE 1.3.1 bei bplaced zu installieren und bekomme nach Aufruf im Installationsmenü diese Fehlermeldung:

Warning: require(/users/tgparkstein/www/include/Sensio/Twig/lib/Twig/Autoloader.php) [function.require]: failed to open stream: No such file or directory in /users/tgparkstein/www/framework/initialize.php on line 206

Fatal error: require() [function.require]: Failed opening required '/users/tgparkstein/www/include/Sensio/Twig/lib/Twig/Autoloader.php' (include_path='.') in /users/tgparkstein/www/framework/initialize.php on line 206

Kann mir bitte jemand sagen warum und was das heißt!
Vielen Dank!
tennstar


Ich liebe Technik wenn sie funktioniert!

Offline

#2 23.06.2018 17:42:02

florian
Administrator

Re: Installation WBCE 1.3.1 schlägt fehl

Das heißt, dass die Datei nicht gefunden wird. Entweder ist sie nicht übertragen worden oder Dein FTP-Programm hat alles in Kleinbuchstaben umgewandelt. (Normalerweise gibt es keine Probleme, WBCE auf bplaced zu installieren)

Offline

#3 23.06.2018 18:53:50

tennstar
Member

Re: Installation WBCE 1.3.1 schlägt fehl

Denke mal das war´s! Hab meinen Total Commander upgedatet und da war diese Funktion aktiviert, alle Großschreibungen umzuwandeln.
Erklärt mir jetzt auch verschiedene Fehler der letzten Tage!
Danke!


Ich liebe Technik wenn sie funktioniert!

Offline

Liked by:

florian

Board footer

Powered by FluxBB

up